pdfatfi(1)

NAME
pdfatfi - Help program for the LaTeX package attachfile2.

SYNOPSIS
pdfatfi <command> [<options>] <file[.atfi]>]

DESCRIPTION
Helper program for the LaTeX package attachfile2.

This package also tries to get and add meta information data, such as file size, file date, checksum, ....

The script pdfatfi.pl is provided for use with old versions of pdfTeX and XeTeX that do not provide access to file metadata.

The use of the Perl script is not mandatory. This data can be shown by PDF viewers, but they are not a requirement of the PDF specification.

Package attachfile2 and the Perl script communicate via an auxiliary file with file extension .atfi. The script is used between two LaTeX runs and updates the auxiliary file.

latex test
pdfatfi test
latex test
dvips test
ps2pdf test.ps test.pdf

OPTIONS
Various options are supported

--help
    Show help text.

--version
    Print version number

--(no)quiet
    Suppress/don't suppress messages

--(no)verbose
    Verbose (not verbose) printing.

--(no)debug
    Debug infomation printed (not printed)

BUGS
Please log issues on the GitHub homepage:
https://github.com/ho-tex/attachfile2/issues.

AUTHOR
Heiko Oberdiek (ho-tex@tug.org)

SEE ALSO
See attachfile2.pdf for more details.